/*------------------------------------------------------------
ol
------------------------------------------------------------*/
.common main ol {
	list-style-type: decimal;
	padding-left: 1.5em;
	margin-bottom: 20px;
}
.common main ol > li {
	margin-bottom: 12px;
	padding-left: .5em;
	font-size: 1.6rem;
	font-weight: 300;
	letter-spacing: 0.06em;
	line-height: 1.6;
}
.common main ol > .comLineList,
.common main ol > ol{
	margin-left: 2em;
	margin-top: 12px;
	margin-bottom: 12px;
}

@media all and (max-width: 1023px) {
	.common main ol {
		margin-bottom: 48px;
	}
	.common main ol > li {
		font-size: 1.4rem;
	}
	.common main ol > li::before {
		top: 11px;
	}
}